
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}


.sod_select {
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 26px 0px 3px;
    font-style: normal;
    line-height: 25px;
    color: #3a3b50;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.sod_select::after {
    display: block;
    content: "";
    width: 26px;
    height: 26px;
    position: absolute;
    background: none;
    top: 0px;
    right: 0px
}

.sod_select select {
    display: none !important;
    outline: none;
    list-style: none
}

.sod_select .sod_label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 0px;
    text-align: center;
    outline: none;
    list-style: none;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none
}

.sod_select .sod_list {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    max-height: 175px;
    width: 100%;
    margin: 0 0 0 0px;
    background: #fff;
    border-top: none;
    color: #444;
    font-weight: 300;
    z-index: 1;
    overflow-x: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.sod_select .sod_list ul {
    padding: 0;
    margin: 0
}

.sod_select .sod_list ul li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    list-style-type: none;
    text-align: center;
    cursor: default;
    outline: none;
    list-style: none;
    color: #000 !important;
    font-size: 16px !important;
    margin-bottom: 0px !important
}

.sod_select .sod_list .groupchild {
    padding-left: 20px
}

.sod_select .sod_list .disabled {
    background: inherit;
    color: #ccc !important
}

.sod_select .sod_list .active {
    background: #1565cb;
    color: #000 !important
}

.sod_select.open .sod_list {
    display: block
}

.sod_select.disabled.open .sod_list {
    display: none
}

.sod_select.above .sod_list {
    top: auto;
    bottom: 100%;
    border-bottom: none
}

.sod_select.touch select {
    -webkit-appearance: menulist-button;
    -moz-appearance: menulist-button;
    appearance: menulist-button;
    position: absolute;
    top: 0;
    left: 0;
    display: block !important;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 1;
    border: none
}

.sod_select .sclbr::scrollbar {
    width: 10px
}

.sod_select .sclbr::scrollbar-track {
    background-color: #7c5cf1;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::scrollbar-thumb {
    background-color: #ffbeff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::scrollbar-button {
    background-color: #41700f;
    display: none
}

.sod_select .sclbr::-webkit-scrollbar {
    width: 10px
}

.sod_select .sclbr::-webkit-scrollbar-track {
    background-color: #7c5cf1;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::-webkit-scrollbar-thumb {
    background-color: #ffbeff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::-webkit-scrollbar-button {
    background-color: #41700f;
    display: none
}

.sod_select .sclbr::-moz-scrollbar {
    width: 10px
}

.sod_select .sclbr::-moz-scrollbar-track {
    background-color: #7c5cf1;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::-moz-scrollbar-thumb {
    background-color: #ffbeff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.sod_select .sclbr::-moz-scrollbar-button {
    background-color: #41700f;
    display: none
}


a:link,a:active,a:visited,a:hover {
    /* background: none; */
    tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;
}

*{ tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;}

body{min-width: 1200px;background-color:#fff;}
.warp{width: 100%;min-width: 1200px;position: relative;overflow: hidden;}
.warp .bg{position: absolute;width: 1920px;height: 4950px;left: calc(50% - 1920px/2);z-index: -1;background: url("../images/bg.jpg") no-repeat 50% 0;}

.warp .con-head {width: 100%;height:1130px;}
.warp .con-head .logo {width: 225px;height:62px;background: url(../images/logo.png) no-repeat 0 0;top:70px;margin-left:370px;left:50%;z-index: 15;}
.warp .con-head .slogan{
    position: absolute;
    background: url(../images/slogan.png) no-repeat 0 0;
    width: 943px;
    height: 488px;
    left: calc(50% - 943px / 2);
    top: 555px;
    z-index: 5;
}
.warp .con-head #snow {width: 1920px;height:1080px;position: absolute;top:0;left:50%;margin-left: -960px;z-index: 10;pointer-events: none;}

.warp .con-head .car{
    position: absolute;
    background: url(../images/car.png) no-repeat 0 0;
    width: 1370px;
    height: 657px;
    left: calc(50% - 685px);
    top: 65px;
    z-index: 2;
}
.warp .con-head .btn-login,
.warp .con-head .btn-logout {color:#422510;font-size:26px;font-weight:bold;width:400px;height:45px;line-height:45px;top:1015px;left:50%;margin-left:-200px;z-index:15;text-align: center;}
.warp .con-head .btn-logout a {color:inherit}
.warp .con-head .btn-login:hover,
.warp .con-head .btn-logout a:hover {text-decoration: underline;}
.warp .con-head .btn-logout .btn-list {text-decoration: underline;margin-left:20px;}
.warp .con1 {width: 100%;height:auto;padding-top:450px;}
.warp .con1 .btn-nav {width: 536px;height:387px;top:0;left:50%;}
.warp .con1 .btn-nav-1 {background: url(../images/btn-nav-1.png) no-repeat 0 0;margin-left:-570px;}
.warp .con1 .btn-nav-1:hover,
.warp .con1 .btn-nav-1.on {background-image: url(../images/btn-nav-1-on.png);}
.warp .con1 .btn-nav-2 {background: url(../images/btn-nav-2.png) no-repeat 0 0;margin-left:30px;}
.warp .con1 .btn-nav-2:hover,
.warp .con1 .btn-nav-2.on {background-image: url(../images/btn-nav-2-on.png);}
.warp .con1 .evt {width: 1200px;margin:0 auto; display: none;}
.warp .con1 .evt.active {display: block;}
.warp .con1 .evt-1 {height:1000px;background: url(../images/con1-1.png?v=2) no-repeat 50% 0;}
.warp .con1 .evt-1 .coupon {width: 400px;height:50px;line-height: 50px;color:#473938;font-weight: bold;font-size: 26px;top: 247px;left:50%;margin-left: -200px;text-align: center;
    background: none;
    outline: none;
    border: 0 none;}
.warp .con1 .evt-1 .btn-bind {width: 139px;height:55px;line-height: 55px;color:#bbaba6;font-weight: bold;font-size: 26px;top: 244px;left:50%;margin-left: 240px;background: url(../images/btn-con-1.png) no-repeat 0 0;text-align: center;}
.warp .con1 .evt-1 .btn-bind:hover {filter: brightness(1.2);}
.warp .con1 .evt-1 .btn-evt {width:148px;height:37px;top:675px;left:50%;background: url(../images/btn-get.png) no-repeat 0 0;}
.warp .con1 .evt-1 .btn-evt.active {background-position-y: -37px;}
.warp .con1 .evt-1 .btn-evt.done {background-position-y: -74px;}
.warp .con1 .evt-1 .btn-evt-1 {margin-left:-468px;}
.warp .con1 .evt-1 .btn-evt-2 {margin-left:110px;}
.warp .con1 .evt-1 .progress {width:148px;height:37px;line-height:37px;margin-left:110px;left:50%;top:720px;font-size:16px;color:#fff2df;text-align: center;background-color: #b49264;border-radius: 20px;font-weight: bold;}


.warp .con1 .evt-2 {height:1400px;background: url(../images/con1-2.png?v=3) no-repeat 50% 0;}
.warp .con1 .evt-2 .coupon {width: 400px;height:50px;line-height: 50px;color:#473938;font-weight: bold;font-size: 26px;top: 247px;left:50%;margin-left: -200px;text-align: center;}
.warp .con1 .evt-2 .btn-copy-share {width: 139px;height:55px;line-height: 55px;color:#bbaba6;font-weight: bold;font-size: 26px;top: 244px;left:50%;margin-left: 240px;background: url(../images/btn-con-1.png) no-repeat 0 0;text-align: center;}
.warp .con1 .evt-2 .btn-copy-share:hover {filter: brightness(1.2);}

.warp .con1 .evt-2 .btn-evt {width:148px;height:37px;top:635px;left:50%;background: url(../images/btn-get.png) no-repeat 0 0;}
.warp .con1 .evt-2 .btn-evt.active {background-position-y: -37px;}
.warp .con1 .evt-2 .btn-evt.done {background-position-y: -74px;cursor: default;}
.warp .con1 .evt-2 .btn-evt-1 {margin-left:-232px;}
.warp .con1 .evt-2 .btn-evt-2 {margin-left:58px;}
.warp .con1 .evt-2 .btn-evt-3 {margin-left:349px;}
.warp .con1 .evt-2 .btn-ckjd-1{left:50%;top:704px;width:270px;height: 54px;background: url(../images/btn-ckjd.png) no-repeat 0 0;}
.warp .con1 .evt-2 .btn-evt-4 {top:1072px;margin-left:-232px;}
.warp .con1 .evt-2 .btn-evt-5 {top:1072px;margin-left:58px;}
.warp .con1 .evt-2 .btn-evt-6 {top:1072px;margin-left:349px;}
.warp .con1 .evt-2 .btn-ckjd-2{left:50%;top:1140px;width:270px;height: 54px;background: url(../images/btn-ckjd.png) no-repeat 0 0;}

.warp .con1 .evt-1 .btn-evt:not(.done):hover,
.warp .con1 .evt-1 .btn-ckjd:hover,
.warp .con1 .evt-2 .btn-evt:not(.done):hover,
.warp .con1 .evt-2 .btn-ckjd:hover {filter: brightness(1.2);}

.warp .con2{
    background: url(../images/con-2.png) no-repeat 50% 0;
    width: 100%;
    height: 1900px;
    z-index: 10;
    padding-top:1290px;
    box-sizing: border-box;
}

.warp .con2 .lCon {width: 720px;height:480px;display: flex;top: 365px;left: 50%;margin-left: -560px;}
.warp .con2 .lCon ul {width: 100%;display: flex;justify-content: flex-start;flex-wrap: wrap;}
.warp .con2 .lCon ul  li {flex:0 0 239px;height:227px;background:url(../images/bg-item.png) no-repeat 0 0;position: relative;}
.warp .con2 .lCon ul  li h3 {line-height: 35px;color:#fff;font-size: 21px;font-weight: bold;padding-bottom: 12px;text-align: center;}
.warp .con2 .lCon ul  li .nickname {color:#6e451f;font-size: 14px;text-align: center;line-height: 40px;padding-bottom: 7px;font-weight: bold;}
.warp .con2 .lCon ul  li .desc {color:#6e451f;font-size: 14px;text-align: center;line-height: 18px;font-weight: bold;}
.warp .con2 .lCon ul li .btn-tiny-copy {width: 95px;background-color: #8e7c6b;font-size:12px;color:#fff;position: absolute;height: 22px;line-height: 22px;text-align: center;bottom: 30px;left: 73px;border: 2px solid #a79889;}
.warp .con2 .lCon ul li .btn-tiny-copy:hover {filter: brightness(1.2);}
.warp .con2 .lCon .page {bottom: -131px;left: 30px;width: 650px;display: flex;justify-content: center;height: 40px;}
.warp .con2 .lCon .page a {height:36px;width: 36px;padding:0 5px;box-sizing: border-box;margin:0 10px;text-align: center;}
.warp .con2 .lCon .page .prev {background: url(../images/arrow-left.png) no-repeat 50% 50%;text-indent: -999em;}
.warp .con2 .lCon .page .next {background: url(../images/arrow-right.png) no-repeat 50% 50%;text-indent: -999em;}
.warp .con2 .lCon .page .pNum {width:36px;height:36px;background-color: #d19852;border:2px solid #ffda92;filter: drop-shadow(0 0 5px #745234);border-radius: 50%;color:#6c4b33;font-size: 18px;line-height: 36px;}
.warp .con2 .lCon .page .pNum.on {background-color: #ffe97d;border-color: #ffa059;color:#ff6e01}

.warp .con2 .rCon {width: 330px;height:440px;top:307px;left:50%;margin-left: 235px;}
.warp .con2 .rCon .headCon {line-height: 40px;height:60px;color:#fffdf4;font-size: 20px;font-weight: bold;}



.warp .con2 .rCon .caoCon {
    margin: 0 auto 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: justify;
    align-content: space-between
}

.warp .con2 .rCon .caoCon li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 25px;
    line-height: 30px;
    justify-content: flex-start;
    color: #b0a294;
    font-size: 20px;
    width: 100%;
}
.warp .con2 .rCon .caoCon li.center {width:100%;height:80px;background: url(../images/txt.png) no-repeat 50% 50%;margin-bottom: 0;}

.warp .con2 .rCon .caoCon li .lei {
    height: 34px;
    left: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px 4px;
    background: #fff !important;
    border: 1px solid #b0a294;
}

.warp .con2 .rCon .caoCon li .lei .sod_select {
    background: none;
    padding: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sod_label {
    font-size: 16px;
    color: #b0a294;
    font-style: normal;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px 26px 0px 5px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sod_list {
    min-width: 100%;
    width: auto;
    -webkit-box-shadow: 2px 2px 6px #a7a7a7;
    box-shadow: 2px 2px 6px #a7a7a7;
    max-height: 180px !important
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sod_list li {
    padding: 0px 3px;
    color: #000 !important
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sod_list li.active {
    color: #fff !important
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sod_list .disabled {
    background: #a9a9a9;
    color: #fff !important
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::scrollbar {
    width: 8px
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::scrollbar-track {
    background-color: #5a1f2e;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::scrollbar-thumb {
    background-color: #f6ab20;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::scrollbar-button {
    background-color: #41700f;
    display: none
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-webkit-scrollbar {
    width: 8px
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-webkit-scrollbar-track {
    background-color: #5a1f2e;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-webkit-scrollbar-thumb {
    background-color: #f6ab20;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-webkit-scrollbar-button {
    background-color: #41700f;
    display: none
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-moz-scrollbar {
    width: 8px
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-moz-scrollbar-track {
    background-color: #5a1f2e;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-moz-scrollbar-thumb {
    background-color: #f6ab20;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0
}

.warp .con2 .rCon .caoCon li .lei .sod_select .sclbr::-moz-scrollbar-button {
    background-color: #41700f;
    display: none
}

.warp .con2 .rCon .caoCon li .lei .sod_select::after {
    display: block;
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    background: url(../images/select.jpg) no-repeat 0 0;
    top: 0;
    right: 0;
    pointer-events: none
}

.warp .con2 .rCon .caoCon li .lei.choose1 {
    width: 160px;
}

.warp .con2 .rCon .caoCon li .lei.choose2 {
    width: 120px
}

.warp .con2 .rCon .caoCon li .lei.choose3 {
    width: 100px;
}

.warp .con2 .rCon .caoCon li .lei.choose4 {
    width: 100px;
}

.warp .con2 .rCon .caoCon li .lei.choose5 {
    width: 215px;
}

.warp .con2 .rCon .rBtn0 {
    display: block;
    width: 123px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fffdf9;
    font-size: 18px;
    margin: 18px auto 0 auto;
    font-weight: bold;
    background: url(../images/btn-submit.png) no-repeat 0 0
}
.warp .con2 .rCon .rBtn0:hover {filter: brightness(1.2);}

.warp .con2 .btn-share {width:215px;height:95px;
    top: 1105px;
    left: 50%;
    margin-left: 249px;}

.warp .con2 .tips {width: 1200px;padding-top:115px;background: url(../images/tips.png) no-repeat 0 0;color:#e0ff87;font-size: 18px;line-height: 30px;font-weight: bold;margin: 0 auto;}
.warp .con2 .tips span {color:#ffd35e}

.pop {width: 466px;height:274px;background: url(../images/pop.png) no-repeat 0 0;padding:30px 30px 0;box-sizing: border-box;}
.pop .btn_close {width: 50px;height:50px;top:-10px;right:-40px;background: url(../images/btn-pop-close.png) no-repeat 50% 50%;}
.pop .txt {width: 100%;height:160px;font-size: 18px;color:#fff;line-height: 30px;font-weight: bold;text-align: center;}
.pop .txt b {font-size: 26px;line-height: 50px;}
.pop .txt span {color:#fdff78;}
.pop .txt .btn-copy {color:#39463d}
.pop-text .txt {flex-direction: column;}
.pop .txt a {color: inherit;text-decoration: underline;color:#ffff00}
.pop-confirm .txt {display: flex;justify-content: center;align-items: center;}

.pop .btns {width: 100%;height:38px;display: flex;justify-content: center;margin: 0 auto;}
.pop .btns a {width: 92px;height:38x;margin: 0 20px;}
.pop .btns .btn-confirm {background: url(../images/btn-pop-confirm.png);}
.pop .btns .btn-confirm:hover {filter: brightness(1.2);}

.pop .btns .btn-cancel {background: url(../images/btn-pop-cancel.png) no-repeat 0 0;}
.pop .btns .btn-cancel:hover {filter: brightness(1.2);}
.pop-table-1 {width:572px;height:344px; background: url(../images/pop-table-1.png) no-repeat 0 0;padding: 76px 35px 0;}

.pop-table-2 {width:462px;height:344px; background: url(../images/pop-table-2.png) no-repeat 0 0;padding: 76px 35px 0;}

.pop-table ul {width: 100%;margin: 0 auto;}
.pop-table ul li {width: 100%;height: 48px;}
.pop-table ul li p {width: 25%;line-height: 47px;font-size: 16px;color:#fff;float: left;text-align: center;height:48px;}
.pop-table ul li p.status-ok {background: url(../images/icon-state-ok.png) no-repeat 62% 50%;text-align: left;padding-left: 35px;box-sizing: border-box;}
.pop-table ul li p.status-fail {background: url(../images/icon-state-fail.png) no-repeat 62% 50%;text-align: left;padding-left: 35px;box-sizing: border-box;}

.pop-table-2 ul li p{width: 33.33%;}


.pop-list {width: 694px;height:360px;background: url(../images/pop-list.png) no-repeat 0 0;padding: 98px 30px 0 34px;box-sizing: border-box;}

.pop-list .listBox,.pop-list .listTitle {
    width: 620px;
    margin-bottom: 20px;
    height: 165px;
    position: relative;
    overflow: auto;
    text-align: center;
}

.pop-list .listTitle {
    height: 30px;
    padding-top: 5px;
}

.pop-list .myPrize{
    text-align: center;
    width: 590px;
}


.pop-list .listBox .myPrize td {
    border:1px solid #cae18c;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color:#ffffff;
}

::-webkit-scrollbar
{
    width: 15px;
    height: 15px;
}
 
::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: #daff8a;
}
 
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #36803b;
}